Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-0495

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2003-0495
Last Modified 07 Mar 2011 09:12:41
Published 07 Aug 2003 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2003-0495

Summary

Cross-site scripting (XSS) vulnerability in LedNews 0.7 allows remote attackers to insert arbitrary web script via a news item.

Vulnerable Systems

Application

  • Ledscripts.com Lednews 0.7


References

XF - lednews-message-xss(12304)

BID - 7920

BUGTRAQ - 20030615 XSS Vulnerability in LedNews (CGI/Perl) v0.7


Last Updated: 27 May 2016 10:37:56